<footer class="footer">
    <div class="container">
        <p class="footer__text">Semenchin Eugene 2023</p>
    </div>
</footer>
<script src="https://cdn.jsdelivr.net/npm/wowjs@1.1.3/dist/wow.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
<script src="js/main.min.js"></script>